<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Datum_Dok,Sifra_Oe,Sifra_Dok,Broj_Dok" 
		SumarnaRedica="N" ForsPrazenRed="D" Skrati1Grp="N" DetalniRedici="D" />
        <Header VisinaHeader="35" />

	<Rekap RekapKluc="Lokacija LotBr" RekapVoPoleKluc="Lokacija LotBr" RekapOstatok="cVlez cIzlez cVkupno" RekapVoPoleOstatok="ImeKatStatus Sifra_Kup ImeKup" />

        <Red ImeId="Lokacija" Naslov="Lokacija" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cVlez" Naslov="Vlez" Formula="IIF(VlIzl='V',Kolic,0)" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cIzlez" Naslov="Izlez" Formula="IIF(VlIzl='I',Kolic,0)" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="cVkupno" Naslov="Sostojba" Formula="cVlez-cIzlez" Sirina="9" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="D"/>
        
	<Red ImeId="LotBr" Naslov="Lot broj" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="RokRed" Naslov="Rok_upotr" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Datum_dok" Naslov="Datum" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="Dokument" Naslov="Dokument" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok" Sirina="9" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="Oper_WMSPak" Naslov="Operator" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Datum_VnesMag" Naslov="Skenirano" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="cImeKup" Naslov="Ime na komintent" Formula="iif(ImeKup='' or ImeKup is null, ImeOrgPrim, ImeKup)" Sirina="14" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeObj" Naslov="Objekt" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="ImeKatStatus" Naslov="Status" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cSifra_Kup" Naslov="[ifra_komint" Formula="iif(Sifra_Kup='' or Sifra_Kup is null, Sifra_Prim, Sifra_Kup)" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Sifra_Obj" Naslov="[ifra_objekt" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
